namespace MyOffice.Data.Repositories.Motion;

using Models.Motions;

public interface IMotionGlobalRepository
{
	MotionGlobal? Get(Guid id);
	MotionGlobal? GetByName(string name);
	bool Add(MotionGlobal motionGlobal);
}